MyEclipse Forums
This thread has been locked & this forum has been archived.
Please post new topics to Java EE Development (EJB, JSP, Struts, XDoclet, etc.)
View previous topic Printable version Log in to check your private messages View next topic
Author Message
guruprasanth
Post subject: Preview not showing in Visual JSF Editor  PostPosted: Dec 23, 2009 - 11:21 AM



Joined: Dec 23, 2009
Posts: 4

I have installed my MYEclispe Version: 8.0 and icefaces 7.5 plugin.Iam able to design the code (.jspx file) but iam not able to see this in preview mode.Iam trying to evaluate eclipse and myeclipse but eclipse is not having the issue.
 
 View user's profile Send private message  
Reply with quote Back to top
support-shalini
Post subject: RE: Preview not showing in Visual JSF Editor  PostPosted: Dec 23, 2009 - 11:36 AM
Registered Member
Registered Member


Joined: May 18, 2009
Posts: 1532

guruprasanth,
can you give some more information?
1. Can you copy paste your installation details from MyEclipse > Installation Summary > Installation Details?
2. Can you clarify if the icefaces plugin is compatible with Eclipse 3.5.1 which the base eclipse for ME8
3. Do you get any error messages in the log file located at workspace dir > .metadata > .log when you switch to preview mode?

_________________
Shalini
MyEclipse Support
 
 View user's profile Send private message  
Reply with quote Back to top
guruprasanth
Post subject:   PostPosted: Dec 24, 2009 - 03:53 AM



Joined: Dec 23, 2009
Posts: 4

1) Installation details

*** Date:
Thursday, December 24, 2009 9:16:57 AM IST

** System properties:
OS=WindowsXP
OS version=5.1.0
Java version=1.6.0_13


*** MyEclipse details:
MyEclipse Enterprise Workbench
Version: 8.0
Build id: 8.0-20091120


*** Eclipse details:
MyEclipse Enterprise Workbench

Version: 8.0
Build id: 8.0-20091120






Eclipse startup command=-os
win32
-ws
win32
-arch
x86
-showsplash
-launcher
C:\Program Files\Genuitec\MyEclipse 8.x Latest\myeclipse.exe
-name
Myeclipse
--launcher.library
C:\Program Files\Genuitec\MyEclipse 8.x Latest\../Common/plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.0.200.v20090519\eclipse_1206.dll
-startup
C:\Program Files\Genuitec\MyEclipse 8.x Latest\../Common/plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar
-install
C:/Program Files/Genuitec/MyEclipse 8.x Latest
-configuration
configuration
-vm
C:/Program Files/Genuitec/Common/binary/com.sun.java.jdk.win32.x86_1.6.0.013/jre/bin/client/jvm.dll

2) I have downloaded MyEclipse-IDE-v7[1].5-ICEfaces-v1.8.2.zip from iceface and accroding to the documentation that's what is compactable with MYEClipse 7.5.Since it supports lower versions i assume that it should support higher version.My MYECLIPSE is 8.0.

3) Iam niot seeing any errors.

http://www.icefaces.org/main/downloads/os-downloads.iface
 
 View user's profile Send private message  
Reply with quote Back to top
guruprasanth
Post subject:   PostPosted: Dec 24, 2009 - 03:53 AM



Joined: Dec 23, 2009
Posts: 4

1) Installation details

*** Date:
Thursday, December 24, 2009 9:16:57 AM IST

** System properties:
OS=WindowsXP
OS version=5.1.0
Java version=1.6.0_13


*** MyEclipse details:
MyEclipse Enterprise Workbench
Version: 8.0
Build id: 8.0-20091120


*** Eclipse details:
MyEclipse Enterprise Workbench

Version: 8.0
Build id: 8.0-20091120






Eclipse startup command=-os
win32
-ws
win32
-arch
x86
-showsplash
-launcher
C:\Program Files\Genuitec\MyEclipse 8.x Latest\myeclipse.exe
-name
Myeclipse
--launcher.library
C:\Program Files\Genuitec\MyEclipse 8.x Latest\../Common/plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.0.200.v20090519\eclipse_1206.dll
-startup
C:\Program Files\Genuitec\MyEclipse 8.x Latest\../Common/plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar
-install
C:/Program Files/Genuitec/MyEclipse 8.x Latest
-configuration
configuration
-vm
C:/Program Files/Genuitec/Common/binary/com.sun.java.jdk.win32.x86_1.6.0.013/jre/bin/client/jvm.dll

2) I have downloaded MyEclipse-IDE-v7[1].5-ICEfaces-v1.8.2.zip from iceface and accroding to the documentation that's what is compactable with MYEClipse 7.5.Since it supports lower versions i assume that it should support higher version.My MYECLIPSE is 8.0.

3) Iam not seeing any errors.

http://www.icefaces.org/main/downloads/os-downloads.iface
 
 View user's profile Send private message  
Reply with quote Back to top
guruprasanth
Post subject: Should i assume preview will not work  PostPosted: Jan 06, 2010 - 04:39 AM



Joined: Dec 23, 2009
Posts: 4

I did't hear any solution to the problem.Should i assume that for myeclipse preview will not work for iceface components.
 
 View user's profile Send private message  
Reply with quote Back to top
support-shalini
Post subject: RE: Should i assume preview will not work  PostPosted: Jan 21, 2010 - 10:08 AM
Registered Member
Registered Member


Joined: May 18, 2009
Posts: 1532

guruprasanth,
Can you try the following?
1. Can you switch to a new workspace and check if the issue persists?
2. Can you download the ICEFaces tutorial example from MyEclipse > Examples on Demand, navigate to , switch to the preview tab and check if the issue exists?

_________________
Shalini
MyEclipse Support
 
 View user's profile Send private message  
Reply with quote Back to top
spookysam
Post subject:   PostPosted: Jan 02, 2011 - 06:05 AM



Joined: Jan 02, 2011
Posts: 1

guruprasanth wrote:
1) Installation details

*** Date:
Thursday, December 24, 2009 9:16:57 AM IST

** System properties:
OS=WindowsXP
OS version=5.1.0
Java version=1.6.0_13


*** MyEclipse details:
MyEclipse Enterprise Workbench
Version: 8.0
Build id: 8.0-20091120


*** Eclipse details:
MyEclipse Enterprise Workbench

Version: 8.0
Build id: 8.0-20091120






Eclipse startup command=-os
win32
-ws
win32
-arch
x86
-showsplash
-launcher
C:\Program Files\Genuitec\MyEclipse 8.x Latest\myeclipse.exe
-name
Myeclipse
--launcher.library
C:\Program Files\Genuitec\MyEclipse 8.x Latest\../Common/plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.0.200.v20090519\eclipse_1206.dll
-startup
C:\Program Files\Genuitec\MyEclipse 8.x Latest\../Common/plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar
-install
C:/Program Files/Genuitec/MyEclipse 8.x Latest
-configuration
configuration
-vm
C:/Program Files/Genuitec/Common/binary/com.sun.java.jdk.win32.x86_1.6.0.013/jre/bin/client/jvm.dll

2) I have downloaded MyEclipse-IDE-v7[1].5-ICEfaces-v1.8.2.zip from iceface and accroding to the documentation that's what is compactable with MYEClipse 7.5.Since it supports lower versions i assume that it should support higher version.My MYECLIPSE is 8.0.

3) Iam not seeing any errors.

http://www.icefaces.org/main/downloads/os-downloads.iface



Thank you for breakdown... I got something
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 6 Hours
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.
View previous topic Printable version Log in to check your private messages View next topic
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits